
\begin{tabular}{lrrrr}
\toprule
Minor Allele Frequency & A & D & B & E\\
\midrule
0.005 & 0.4522 & 0.5896 & 0.5002 & 0.5172\\
0.015 & 0.7496 & 0.8614 & 0.8031 & 0.7940\\
0.025 & 0.8137 & 0.8938 & 0.8535 & 0.8160\\
0.035 & 0.8492 & 0.9165 & 0.8836 & 0.8485\\
0.045 & 0.8669 & 0.9296 & 0.9001 & 0.8650\\
\addlinespace
0.055 & 0.8778 & 0.9363 & 0.9095 & 0.8750\\
0.065 & 0.8852 & 0.9395 & 0.9143 & 0.8823\\
0.075 & 0.8925 & 0.9456 & 0.9234 & 0.8855\\
0.085 & 0.8988 & 0.9503 & 0.9295 & 0.8900\\
0.095 & 0.9030 & 0.9529 & 0.9334 & 0.8936\\
\addlinespace
0.125 & 0.9119 & 0.9592 & 0.9411 & 0.9003\\
0.175 & 0.9205 & 0.9640 & 0.9483 & 0.9098\\
0.225 & 0.9240 & 0.9649 & 0.9506 & 0.9158\\
0.375 & 0.9248 & 0.9630 & 0.9494 & 0.9168\\
\bottomrule
\end{tabular}